# Generated by Django 3.2.4 on 2021-06-27 20:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0007_auto_20210625_1625'),
    ]

    operations = [
        migrations.AddField(
            model_name='producto',
            name='imagen',
            field=models.ImageField(null=True, upload_to='imgprod'),
        ),
        migrations.AlterField(
            model_name='estado',
            name='id_estado',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='pedido',
            name='id_pedido',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
